RubyGems Navigation menu

include_complete 0.1.2

Fixing the limitations in traditional Module#include

Versions:

  1. 0.1.3 - October 31, 2010 (9.5 KB)
  2. 0.1.3 - October 31, 2010 i386-mingw32 (16.5 KB)
  3. 0.1.3 - October 31, 2010 i386-mswin32 (16.5 KB)
  4. 0.1.2 - October 31, 2010 (8.5 KB)
  5. 0.1.2 - October 31, 2010 i386-mingw32 (16 KB)
Show all versions (9 total)

Authors:

  • John Mair (banisterfiend)

Owners:

890f7065d081f3a735362b6a1ca74b92

Total downloads 12,108

For this version 1,488

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'include_complete', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install include_complete -v 0.1.2 = Copy to clipboard Copied!

Links: